Upload a blob chunk
PATCH
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/uploads/{uuid}PATCH /v2/:teamSlug/:projectSlug/:repositoryName/blobs/uploads/:uuid Upload a chunk of blob data. The request body is streamed directly to S3 as a multipart upload part while hashing incrementally. The client may call this multiple times for chunked uploads.
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/uploads/{uuid}
const response = await fetch('https://api.vercel.com/v2/teamSlug/projectSlug/repositoryName/blobs/uploads/uuid', { method: 'PATCH', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"